Do not query for CKA_ALWAYS_AUTHENTICATE if PKCS#11 Cryptoki version < 2.20
[strongswan.git] / src / libsimaka / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/libhydra -I$(top_srcdir)/src/libcharon
3
4 noinst_LTLIBRARIES = libsimaka.la
5 libsimaka_la_SOURCES = simaka_message.h simaka_message.c \
6   simaka_crypto.h simaka_crypto.c